万年素人からHackerへの道

万年素人がHackerになれるまで殴り書きするぜ。

  • ・寄付お願いします
    YENTEN:YYzNPzdsZWqr5THWAdMrKDj7GT8ietDc2W
    BitZenny:ZfpUbVya8MWQkjjGJMjA7P9pPkqaLnwPWH
    c0ban:8KG95GXdEquNpPW8xJAJf7nn5kbimQ5wj1

Xcode

XcodeでプロジェクトのSwiftが古い時

Xcodeは「Version 9.3 (9E145)」。 Swiftが古いプロジェクトでバージョンのエラーの時。 まずこれ選ぶ そして全部fixしていく

XcodeでFramework動かない時

ここの設定をYESにしないとだめっぽい いや、してもだめ? Add to?が必要? 【Unity】iOS向けビルドで必要なframeworkのインポートやビルド設定の変更を自動化する - naichi's lab いや、FrameWorkのSearch Pathっぽい? $(SRCROOT)追加。 matsu-chara.haten…

The device cannot run executables for arm64.の対処 Xcode Unity

http://howtocodethings.tumblr.com/post/146094967283/the-device-cannot-run-executables-for-arm64howtocodethings.tumblr.com を見た。